Subject: Re: [lojban] #lojban

From: John Leuner <[email-masked]>
Date: Thu, 11 Jan 2001 15:04:38 +0000 (UTC)

> On Wed, Jan 10, 2001 at 06:39:20PM -0500, [email-masked] wrote:
> > EFnet or any other IRC server is not difficult to connect to. However, as
> > you have discovered, these servers require "identd" to be running on your
> > host system. 
> 
> They also split. A _lot_.

And if you're not in Europe or the US, the servers generally deny you
access whether or not you're running ident. 

I have only successfully connected to an EFNET server once or twice.

I strongly recommend irc.undernet.org, or irc.openprojects.net (it's
lightly loaded). Openprojects fits in better with the geek / hacker image,
I'm not sure that this is the image that lojban wants to present?

John Leuner